#ifndef _LCD_HD44780_4bit_H__
#define _LCD_HD44780_4bit_H__

//======================================
//	LCD 4bit komunikace
//======================================
#define LCD_PORT PORTB
#define LCD_TRIS TRISB

#define RS PORTBbits.RB2
#define EN PORTBbits.RB3

#define LCD_HOME 0x02
#define LCD_CLR 0x01 

void Lcd_Init();
void Lcd_Chr(unsigned char Chr);
void Lcd_Cmd(unsigned char Cmd);
void Lcd_Out(const char *str);
void Lcd_Gotoxy(unsigned char radek, unsigned char sloupec);

#endif